"Expires"	= "Истекает:";
"Expired" 	= "окончен";
"HasExpired" = "Это экранная заставка истек";
"Warning" = "Предупреждение!";
"Delete" = "Удалить";
"Cancel" = "Отмена";
"DeleteMsg" = "Если вы выбрали Удалить Экранная заставка будет удалена и System Preferences будут Выйти";

/* Net Connection Strings */

"NetCheck"			=	"services.screentime.com";
"Firewall_Trigger"	=	"http://services.screentime.com/saver?purpose=askUsersFirewallAppForOnlineContentPermission&platform=Mac&name=";
